

nav{
	text-align: center;
	padding: 5px 0px;
}
nav h1{
	
	margin: 0px;
}
nav p{
	margin: 10px 0px;
}
nav a{

	display: inline-block;
	padding: 5px 10px;
	background: black;
	color: white;
	text-decoration: none;
	border-radius: 5px;
	margin: 0px;

}
nav a:hover{

	background: lightgrey;
	color: black;
	text-decoration: underline;
	outline: 1px solid black;

}
form{
	width: 50%;
	margin: auto;

}
form table{
	width: 100%;
}

form table td input[type="text"],form table td input[type="date"]{

	width: 97%;
	padding: 3px;
}

form table td{
	padding: 5px 0px;
}

form table td select{
	width: 100%;

padding: 3px;
}


form table td input[type="submit"]:hover{
	cursor: pointer;
	opacity: 1!important;
}